Bug 814930 - [abrt] gwibber-3.3.2-1.fc17: node_get_pos: Process /usr/bin/gwibber was killed by signal 11 (SIGSEGV)
[abrt] gwibber-3.3.2-1.fc17: node_get_pos: Process /usr/bin/gwibber was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:8429f7e04db5936e00524151e7d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 07:15 EDT by Luka Oman
Modified: 2013-08-01 07:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:29:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.90 KB, text/plain)
2012-04-21 07:15 EDT, Luka Oman
no flags Details
File: maps (25.19 KB, text/plain)
2012-04-21 07:15 EDT, Luka Oman
no flags Details
File: dso_list (7.24 KB, text/plain)
2012-04-21 07:15 EDT, Luka Oman
no flags Details

  None (edit)
Description Luka Oman 2012-04-21 07:15:01 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gwibber
comment:        After login gwibber autostarted and crashed (probably during refresh).
crash_function: node_get_pos
executable:     /usr/bin/gwibber
kernel:         3.3.2-1.fc17.i686
pid:            1510
pwd:            /home/luka
remote_result:  NOTFOUND
time:           Sat 21 Apr 2012 01:03:58 PM CEST
uid:            1000
username:       luka

backtrace:      Text file, 26522 bytes
dso_list:       Text file, 7410 bytes
maps:           Text file, 25791 bytes

build_ids:
:12f24704ca2be33438afcd3be2c707918ea08761
:9aea670864d2a34a222fd110376f7946b702de7c
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:c8678358e56f51f4da8d95c872da9898d836d227
:57d6de5ff5536ed125c804f036da93c46399c6e4
:753cf27e7623d33bb76d36d6f0fee4bef5e6c23b
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:877abc9ef35e0e444a200d97dfc10ff460f8b40c
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:9b9b7dbcc8d96e1d22a6b80245522cb45ad62d2c
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:c56c7cbec97e922af0fd58d36305646744a58ee9
:61e37f0257f7f6977fa50990005c02f814736ad9
:0cdffa0154cdc22185525dc413a2b699c7abb919
:6ada1b23d78540b991e94a6d3a6b9f2d8bcdd5dc
:fb2937738211d999ca6946e653412fbfabb1f613
:72a78e5847730928a002fd2c9719c4258a54e265
:d3e30894909ec9deccefdc3ec757954e80106e55
:68271cb081d1d653575fa11c63f00aef76927081
:dcc657d139ae8e1376df57b844635277883e75b8
:dd388b8bcb639425064e611e49352819000b5aa2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:74fdca1c4290bedcdd8ddde8b08f3077473cd819
:8fbe1695b8f8d3f51a97ffe7c4c6ec44108d52a5
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:073a6e8be3691c9090d7e8063df1b719658a25a2
:cd0d64a0ad7a3289da78fd8400f887595a18433b
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:fdee2102114906bdbb7e74ee8aacdef49a828901
:c5fc9f27c6984ec64db1484fd4126958ecf3aaca
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:88feb1ae7bd6a540fbffc92d2e1fec7c932d3852
:5ed22372ce6aa9cdeb91dab57c67156a2af5f0e4
:e86d1bc2e8bb78ee8028a722abfa0e2cee306bbc
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:d7139cb72cc76d8331a482acf68fbe6b2df0c154
:472af293576bbc49bccd616f0e17084ac99a1317
:dc10f529231b6f223b28d1941e7ebc2cf411509c
:8d3308331c237b31f5e500d73e249edd53676aec
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:63ef6aa0a2fa6f814c3afccb1486d4f7f5f5288a
:87d68f04cb1e218a1c05c61200170d889e007474
:9fa5dddae2b2487ecfe87db41a225892990cd5c9
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:eae226b9c922ff0332832c634a01db36c3caa354
:09c36b40207fbc563bacbd42bb884a742e9678ee
:b2a2bb6c9184cbcbe5be94b89d88e46c502d6c9e
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:fb03cb7c0c9545f15b97e4984edd226d18515e10
:5531b5e0176d5ff2b88ade6aa53115ed1cb53418
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:a18c95bb7653260deaf25e559401325c1bed2b05
:1cd4f6965c72439a547cd22e0ade7f3cd72e744f
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:f0e2787509d737bd27ab01ce8a60055461ed377a
:8977b8492e9b9e203c5e53dccd30adf441420b99

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/luka/2

core_backtrace:
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x5f3d9 - libglib-2.0.so.0 -
:9b9b7dbcc8d96e1d22a6b80245522cb45ad62d2c 0x17dfc - libdee-1.0.so.4 -
:9b9b7dbcc8d96e1d22a6b80245522cb45ad62d2c 0xfe3c dee_model_get_position libdee-1.0.so.4 -
:9b9b7dbcc8d96e1d22a6b80245522cb45ad62d2c 0x186c0 - libdee-1.0.so.4 -
:9b9b7dbcc8d96e1d22a6b80245522cb45ad62d2c 0xf181 dee_model_get_value libdee-1.0.so.4 -
:0cdffa0154cdc22185525dc413a2b699c7abb919 0x1d844 - libgwibber.so.2 -
:0cdffa0154cdc22185525dc413a2b699c7abb919 0x1e3e1 - libgwibber.so.2 -
:0cdffa0154cdc22185525dc413a2b699c7abb919 0x1e541 - libgwibber.so.2 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47ce0 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x98b84 g_application_run libgio-2.0.so.0 -
:b2a2bb6c9184cbcbe5be94b89d88e46c502d6c9e 0x88f4 _vala_main [exe] -
:b2a2bb6c9184cbcbe5be94b89d88e46c502d6c9e 0x6271 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=usernames
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e2cb40d411acb7ca164728d100000010-1335006201.371865-715898389
:GNOME_KEYRING_CONTROL=/run/user/username/keyring-HsEBsP
:IMSETTINGS_MODULE=none
:USER=luka
:USERNAME=username
:MAIL=/var/spool/mail/username
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/username/.local/bin:/home/username/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/username
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1254
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/username
:SHLVL=1
:LOGNAME=username
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bDWEV6quAq,guid=a4c8e0a9ca943156c018d89a00000094
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/username
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-username-ryCzsp/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1260,unix/unix:/tmp/.ICE-unix/1260
:SSH_AUTH_SOCK=/run/user/username/keyring-HsEBsP/ssh
:GPG_AGENT_INFO=/run/user/username/keyring-HsEBsP/gpg:0:1
:DESKTOP_AUTOSTART_ID=10b0cc693887a193cc133500620253065400000012600003

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15998                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15998                15998                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/luka/.xsession-errors
:pos:	4416
:flags:	02002
:2:/home/luka/.xsession-errors
:pos:	4416
:flags:	02002
:3:socket:[23845]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23855]
:pos:	0
:flags:	02004002
:6:socket:[23440]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000

var_log_messages:
:Apr 21 13:03:58 lukec kernel: [  185.177531] gwibber[1510]: segfault at 1 ip 002f33d9 sp bfc8117c error 4 in libglib-2.0.so.0.3200.1[294000+126000]
:Apr 21 13:04:00 lukec abrt[1944]: Saved core dump of pid 1510 (/usr/bin/gwibber) to /var/spool/abrt/ccpp-2012-04-21-13:03:58-1510 (51306496 bytes)

xsession_errors:
:(gwibber:1510): GLib-GObject-WARNING **: g_object_set_property: object class `GwibberAccount' has no property named `uid'
:(gwibber:1510): Gtk-CRITICAL **: gtk_radio_button_set_group: assertion `!g_slist_find (group, radio_button)' failed
:(gwibber:1510): Gtk-CRITICAL **: gtk_widget_show: assertion `GTK_IS_WIDGET (widget)' failed
:(gwibber:1510): GLib-GObject-WARNING **: g_object_set_property: object class `GwibberAccount' has no property named `uid'
:(gwibber:1510): Gtk-CRITICAL **: gtk_radio_button_set_group: assertion `!g_slist_find (group, radio_button)' failed
:(gwibber:1510): GLib-GObject-WARNING **: g_object_set_property: object class `GwibberAccount' has no property named `uid'
Comment 1 Luka Oman 2012-04-21 07:15:12 EDT
Created attachment 579158 [details]
File: backtrace
Comment 2 Luka Oman 2012-04-21 07:15:14 EDT
Created attachment 579159 [details]
File: maps
Comment 3 Luka Oman 2012-04-21 07:15:16 EDT
Created attachment 579160 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 23:37:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 07:29:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.